Source

django-fab-deploy / requirements.txt

The default branch has multiple heads

jinja2
fabric >= 1.0.0